@charset "UTF-8";
/*-------------
case
-------------*/
.case{
    padding: 40px 20px;
}
/* @media screen and (max-width: 767px) {
    .case{
        background: #F8F9F5;
    }
} */
.case .page-header-title {
    font-size: 28px;
    font-weight: bold;
    color: #333;
    text-align: center;
    line-height: 1.4em;
}
.page-header-text{
    margin-top: 30px;
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.8;
}
.case-wrapper {
    text-align: center;
    padding: 20px 0 40px;
}
.case-title {
    font-size: 28px;
    padding-top: 26px;
    color: #000080;
}
@media screen and (min-width: 1024px) {
    .case .page-header-title {
        font-size: 28px;
    }
    .case-wrapper {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    .case-title {
        padding: 24px 0 53px;
    }
}
@media (max-width: 768px) {
    .case .page-header-title {
        font-size: 22px;
        font-size: 2.2rem;
    }
}
.notMsg{
    text-align: center;
    font-weight: bold;
}
.case-list{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.case-list-item {
    width: calc((100% - 60px) / 3);
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease;
    overflow: hidden;
}
@media (max-width: 1024px) {
    .case-list-item {
        width: calc((100% - 40px) / 2);
    }
}
@media (max-width: 768px) {
    .case-list-item  {
        width: 100%;
    }
}
.case-list-item:hover {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.12);
    transition: all 0.3s ease;
}
.case-list-item a{
    padding: 15px;
    display: block;
}
.case-list-item:hover{
    opacity: 0.7;
    transition: 0.3s ease-in-out;
}
.case-list-item__text {
    font-size: 16px;
    font-size: 1.6rem;
    color: #484848;
    text-align: left;
}
.case-list-item__img{
    margin-bottom: 10px;
    border-radius: 8px;
    overflow: hidden;
}
.case-list-item__img img{
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}
@media screen and (min-width: 1024px) {
    .case-list{
        width: 95%;
        max-width: 1140px;
        margin: 0 auto;
    }
}
.case-list-item__date {
    font-size: 12px;
    color: #555;
    text-align: center;
}
.case-list-item__title{
    font-size: 18px;
    font-size: 1.8rem;
    margin: 0 0 10px;
    color: #222;
    line-height: 1.5;
    text-align: left;
}
.case-list-item__text{
    font-size: 16px;
    font-size: 1.6rem;
}
@media (max-width: 768px) {
    .case-list-item__title {
        font-size: 16px;
        font-size: 1.6rem;
    }
}
/*-----------------
case-dtl
------------------*/
.case-header{
    margin-bottom: 50px;
}
.case-header-area{
    background: #F8F9F5;
}
.case-header-area__text {
    padding: 35px 21px;
    line-height: 1.75;
    height: auto;
    min-width: 50%;
}
.case-header-area__text-title1 {
    font-size: 23px;
    color: #4C6B2B;
    padding-left: 3px;
    line-height: 1.4em;
}
.case-header-area__text-title2 {
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 1.5em;
    padding-bottom: 18px;
    margin-top: 20px;
}
.case-header-area__text-title3{
    font-size: 19px;
    font-size: 1.9rem;
}
.case-header-area__text-title3:before{
    content: "－ ";
}
.case-header-area__text-text{
    margin-left: 25px;
}
.case-header-area__img img {
    height: auto;
    object-fit: cover;
    /* max-height: 450px; */
    max-height: 670px;
}
@media screen and (min-width: 1024px) {
    .case-header-area {
        display: flex;
    }
    .case-header-area__text-title1 {
        font-size: 28px;
        font-size: 2.8rem;
        line-height: 1.4em;
        padding: 0;
    }
    .case-header-area__text-title2 {
        font-size: 20px;
        font-size: 2.0rem;
        line-height: 1.4em;
        padding-bottom: 22px;
    }
    .case-header-area__img img {
        object-fit: cover;
        height: 100%;
        max-height: inherit;
    }
}
/*---------------
case-dtl-desc
-----------------*/
.case-dtl-desc{
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
}
@media screen and (min-width: 1024px) {
    .case-dtl-desc{
        width: 90vw;
        max-width: 1140px;
        margin-left: auto;
        margin-right: auto;
    }
}
